<?xml version="1.0" encoding="UTF-8"?>
<!--

    Licensed to the Apache Software Foundation (ASF) under one
    or more contributor license agreements.  See the NOTICE file
    distributed with this work for additional information
    regarding copyright ownership.  The ASF licenses this file
    to you under the Apache License, Version 2.0 (the
    "License"); you may not use this file except in compliance
    with the License.  You may obtain a copy of the License at

    http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing,
    software distributed under the License is distributed on an
    "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
    KIND, either express or implied.  See the License for the
    specific language governing permissions and limitations
    under the License.
-->
<resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <property key="CustRequestResolution.description.DUPLICATE">
        <value xml:lang="de">Duplikat</value>
        <value xml:lang="en">Duplicate</value>
        <value xml:lang="es">Duplicado</value>
        <value xml:lang="fr">Dupliquée</value>
        <value xml:lang="it">Duplicato</value>
        <value xml:lang="pt_BR">Duplicata</value>
        <value xml:lang="ro">Duplicat</value>
        <value xml:lang="ru">Повторное</value>
        <value xml:lang="th">จำลอง</value>
        <value xml:lang="vi">Nhân bản</value>
        <value xml:lang="zh">重复</value>
        <value xml:lang="zh_TW">重複</value>
    </property>
    <property key="CustRequestResolution.description.FIXED">
        <value xml:lang="de">Gelöst</value>
        <value xml:lang="en">Fixed</value>
        <value xml:lang="es">Resuelto</value>
        <value xml:lang="fr">Corrigée</value>
        <value xml:lang="it">Risolto</value>
        <value xml:lang="pt_BR">Resolvido</value>
        <value xml:lang="ro">Solutionat</value>
        <value xml:lang="ru">Исправлено</value>
        <value xml:lang="th">แก้ไข</value>
        <value xml:lang="vi">Cố định</value>
        <value xml:lang="zh">已改正</value>
        <value xml:lang="zh_TW">已改正</value>
    </property>
    <property key="CustRequestResolution.description.IMPLEMENTED">
        <value xml:lang="de">Umgesetzt</value>
        <value xml:lang="en">Implemented</value>
        <value xml:lang="es">Implementado</value>
        <value xml:lang="fr">Implémentée</value>
        <value xml:lang="it">Implementato</value>
        <value xml:lang="pt_BR">Implementado</value>
        <value xml:lang="ro">Implementat</value>
        <value xml:lang="ru">Реализовано</value>
        <value xml:lang="th">ทำให้เห็นผล</value>
        <value xml:lang="vi">Đã thực hiện</value>
        <value xml:lang="zh">已实现</value>
        <value xml:lang="zh_TW">已實現</value>
    </property>
    <property key="CustRequestResolution.description.REJECTED">
        <value xml:lang="de">Abgelehnt</value>
        <value xml:lang="en">Rejected</value>
        <value xml:lang="es">Rechazado</value>
        <value xml:lang="fr">Rejetée</value>
        <value xml:lang="it">Rifiutato</value>
        <value xml:lang="pt_BR">Recusado</value>
        <value xml:lang="ro">Refuzat</value>
        <value xml:lang="ru">Отказано</value>
        <value xml:lang="th">ปฏิเสธ</value>
        <value xml:lang="vi">Đã từ chối</value>
        <value xml:lang="zh">拒绝</value>
        <value xml:lang="zh_TW">拒絕</value>
    </property>
    <property key="CustRequestResolution.description.WONTFIX">
        <value xml:lang="de">Wird nicht behoben</value>
        <value xml:lang="en">Won't Fix</value>
        <value xml:lang="es">No se resuelve</value>
        <value xml:lang="fr">Non corrigée</value>
        <value xml:lang="it">Non verra fissato</value>
        <value xml:lang="pt_BR">Não se resolve</value>
        <value xml:lang="ro">Nu Va fi Fixat</value>
        <value xml:lang="ru">Не исправлено</value>
        <value xml:lang="th">ไม่สามารถแก้ไขได้</value>
        <value xml:lang="vi">Không cố định</value>
        <value xml:lang="zh">不改正</value>
        <value xml:lang="zh_TW">不改正</value>
    </property>
    <property key="CustRequestResolution.description.WORKS">
        <value xml:lang="de">Funktioniert bei mir</value>
        <value xml:lang="en">Works For Me</value>
        <value xml:lang="es">Me funciona</value>
        <value xml:lang="fr">Fonctionne pour moi</value>
        <value xml:lang="it">Per me funziona</value>
        <value xml:lang="pt_BR">Funciona para mim</value>
        <value xml:lang="ro">Cred ca Functioneaza</value>
        <value xml:lang="ru">Для нас работает</value>
        <value xml:lang="th">งานสำหรับฉัน</value>
        <value xml:lang="vi">Làm cho tôi</value>
        <value xml:lang="zh">对我是正确的</value>
        <value xml:lang="zh_TW">對我是正確的</value>
    </property>
    <property key="CustRequestType.description.RF_BUGFIX">
        <value xml:lang="de">Fehlerkorrektur verlangt</value>
        <value xml:lang="en">Request For Bug Fix</value>
        <value xml:lang="es">Petición de corregir error</value>
        <value xml:lang="fr">Correction d'erreur</value>
        <value xml:lang="it">Richiesta di bug fix</value>
        <value xml:lang="pt_BR">Requisição para conserto de Bug</value>
        <value xml:lang="ro">Cerere De Bug Fix</value>
        <value xml:lang="ru">Запрос на исправление ошибки</value>
        <value xml:lang="th">คำขอร้องสำหรับการแก้บัค</value>
        <value xml:lang="vi">Yêu cầu sửa lỗi</value>
        <value xml:lang="zh">除错请求</value>
        <value xml:lang="zh_TW">除錯請求</value>
    </property>
    <property key="CustRequestType.description.RF_CATALOG">
        <value xml:lang="de">Katalog verlangt</value>
        <value xml:lang="en">Request For Catalog</value>
        <value xml:lang="es">Petición de catálogo</value>
        <value xml:lang="fr">Demande catalogue</value>
        <value xml:lang="it">Richiesta di catalogo</value>
        <value xml:lang="pt_BR">Requisição para catálogo</value>
        <value xml:lang="ro">Cerere De Catalog</value>
        <value xml:lang="ru">Запрос каталога</value>
        <value xml:lang="th">คำขอร้องสำหรับหมวดหมู่</value>
        <value xml:lang="vi">Yêu cầu tài liệu giới thiệu</value>
        <value xml:lang="zh">目录请求</value>
        <value xml:lang="zh_TW">目錄請求</value>
    </property>
    <property key="CustRequestType.description.RF_FEATURE">
        <value xml:lang="de">Produktmerkmal verlangt</value>
        <value xml:lang="en">Request For Feature</value>
        <value xml:lang="es">Petición de característica</value>
        <value xml:lang="fr">Demande de caractéristique</value>
        <value xml:lang="it">Richiesta di caratteristica</value>
        <value xml:lang="pt_BR">Requisição por característica</value>
        <value xml:lang="ro">Cerere Caracteristica</value>
        <value xml:lang="ru">Запрос особенности</value>
        <value xml:lang="th">คำขอร้องสำหรับลักษณะ</value>
        <value xml:lang="vi">Yêu cầu cho tương lai</value>
        <value xml:lang="zh">特性请求</value>
        <value xml:lang="zh_TW">特性請求</value>
    </property>
    <property key="CustRequestType.description.RF_INFO">
        <value xml:lang="de">Informationen verlangt</value>
        <value xml:lang="en">Request For Information</value>
        <value xml:lang="es">Petición de información</value>
        <value xml:lang="fr">Demande d'information</value>
        <value xml:lang="it">Richiesta di informazione</value>
        <value xml:lang="pt_BR">Requisição por informação</value>
        <value xml:lang="ro">Cerere Informatie</value>
        <value xml:lang="ru">Запрос информации</value>
        <value xml:lang="th">คำขอร้องสำหรับข้อมูล</value>
        <value xml:lang="vi">Yêu cầu thông tin</value>
        <value xml:lang="zh">信息请求</value>
        <value xml:lang="zh_TW">資訊請求</value>
    </property>
    <property key="CustRequestType.description.RF_PROPOSAL">
        <value xml:lang="de">Vorschlag verlangt</value>
        <value xml:lang="en">Request For Proposal</value>
        <value xml:lang="es">Petición de propuesta</value>
        <value xml:lang="fr">Proposition</value>
        <value xml:lang="it">Richiesta di proposta</value>
        <value xml:lang="pt_BR">Requisição por proposta</value>
        <value xml:lang="ro">Cerere De Propunere</value>
        <value xml:lang="ru">Запрос предложения</value>
        <value xml:lang="th">คำขอร้องสำหรับข้อเสนอ</value>
        <value xml:lang="vi">Yêu cầu chào hàng</value>
        <value xml:lang="zh">建议请求</value>
        <value xml:lang="zh_TW">建議請求</value>
    </property>
    <property key="CustRequestType.description.RF_PUR_QUOTE">
        <value xml:lang="de">Einkaufsangebot angefordert</value>
        <value xml:lang="de_CH">Beschaffungsofferte verlangt</value>
        <value xml:lang="en">Request For Purchase Quote</value>
        <value xml:lang="es">Petición de presupuesto de compra</value>
        <value xml:lang="fr">Demande de devis pour achat</value>
        <value xml:lang="it">Richiesta Di Preventivo Acquisto</value>
        <value xml:lang="pt_BR">Requisição por cotação para compra</value>
        <value xml:lang="ru">Запрос закупочных цен</value>
        <value xml:lang="th">คำขอร้องสำหรับการอ้างอิงการสั่งซื้อ</value>
        <value xml:lang="vi">Yêu cầu báo giá mua</value>
        <value xml:lang="zh">采购询价</value>
        <value xml:lang="zh_TW">採購詢價</value>
    </property>
    <property key="CustRequestType.description.RF_QUOTE">
        <value xml:lang="de">Angebot angefordert</value>
        <value xml:lang="de_CH">Offerte verlangt</value>
        <value xml:lang="en">Request For Quote</value>
        <value xml:lang="es">Petición de presupuesto</value>
        <value xml:lang="fr">Demande de devis</value>
        <value xml:lang="it">Richiesta di preventivo</value>
        <value xml:lang="pt_BR">Requisição por cotação</value>
        <value xml:lang="ro">Cerere De Oferta</value>
        <value xml:lang="ru">Запрос цены</value>
        <value xml:lang="th">คำขอร้องสำหรับการอ้างอิง</value>
        <value xml:lang="vi">Yêu cầu báo giá</value>
        <value xml:lang="zh">询价请求</value>
        <value xml:lang="zh_TW">詢價請求</value>
    </property>
    <property key="CustRequestType.description.RF_SUPPORT">
        <value xml:lang="de">Support verlangt</value>
        <value xml:lang="en">Request For Support</value>
        <value xml:lang="es">Petición de ayuda</value>
        <value xml:lang="fr">Demande de support</value>
        <value xml:lang="it">Richiesta di supporto</value>
        <value xml:lang="pt_BR">Requisição por suporte</value>
        <value xml:lang="ro">Cerere De Suport</value>
        <value xml:lang="ru">Запрос поддержки</value>
        <value xml:lang="th">คำขอร้องสำหรับการสนับสนุน</value>
        <value xml:lang="vi">Yêu cầu hỗ trợ</value>
        <value xml:lang="zh">支持请求</value>
        <value xml:lang="zh_TW">支援請求</value>
    </property>
    <property key="OrderAdjustmentType.description.ADDITIONAL_FEATURE">
        <value xml:lang="de">Zusätzliches Merkmal</value>
        <value xml:lang="en">Additional Feature</value>
        <value xml:lang="es">Característica adicional</value>
        <value xml:lang="fr">Caractéristique additionnelle</value>
        <value xml:lang="it">Caratteristica aggiuntiva</value>
        <value xml:lang="pt_BR">Característica adicional</value>
        <value xml:lang="ro">Caracteristica Suplimentara</value>
        <value xml:lang="ru">Дополнительная возможность</value>
        <value xml:lang="th">เพิ่มเติมลักษณะ</value>
        <value xml:lang="vi">Tính năng bổ xung</value>
        <value xml:lang="zh">附加特性</value>
        <value xml:lang="fa_IR">قابلیت اضافی</value>
        
    </property>
    <property key="OrderAdjustmentType.description.DISCOUNT_ADJUSTMENT">
        <value xml:lang="de">Rabatt</value>
        <value xml:lang="en">Discount</value>
        <value xml:lang="es">Descuento</value>
        <value xml:lang="fr">Remise</value>
        <value xml:lang="it">Sconto</value>
        <value xml:lang="pt_BR">Desconto</value>
        <value xml:lang="ro">Scont</value>
        <value xml:lang="ru">Скидка</value>
        <value xml:lang="th">ส่วนลด</value>
        <value xml:lang="vi">Khấu trừ</value>
        <value xml:lang="zh">折扣</value>
        <value xml:lang="zh_TW">折扣</value>
        <value xml:lang="fa_IR">تخفیف اصلاح</value>
    </property>
    <property key="OrderAdjustmentType.description.FEE">
        <value xml:lang="de">Gebühr</value>
        <value xml:lang="en">Fee</value>
        <value xml:lang="es">Tasa</value>
        <value xml:lang="fr">Honoraires</value>
        <value xml:lang="it">Tassa</value>
        <value xml:lang="pt_BR">Taxa</value>
        <value xml:lang="ro">Taxa</value>
        <value xml:lang="ru">Сбор</value>
        <value xml:lang="th">ค่าธรรมเนียม</value>
        <value xml:lang="vi">Phí</value>
        <value xml:lang="zh">费用</value>
        <value xml:lang="zh_TW">費用</value>
    </property>
    <property key="OrderAdjustmentType.description.MISCELLANEOUS_CHARGE">
        <value xml:lang="de">Sonstige Gebühren</value>
        <value xml:lang="en">Miscellaneous Charges</value>
        <value xml:lang="es">Gastos diversos</value>
        <value xml:lang="fr">Frais divers</value>
        <value xml:lang="it">Ricarico vario</value>
        <value xml:lang="pt_BR">Gastos diversos</value>
        <value xml:lang="ro">Incarcare mixta</value>
        <value xml:lang="ru">Различные расходы</value>
        <value xml:lang="th">ค่าธรรมเนียมเบ็ดเตล็ด</value>
        <value xml:lang="vi">Thu phí hỗn hợp</value>
        <value xml:lang="zh">其它费用</value>
        <value xml:lang="fa_IR">هزینه متفرقه</value>
    </property>
    <property key="OrderAdjustmentType.description.MKTG_PKG_AUTO_ADJUST">
        <value xml:lang="de">Marketingpaket Anpassung</value>
        <value xml:lang="en">Marketing Package Adjustment</value>
        <value xml:lang="es">Ajuste de paquete de marketing</value>
        <value xml:lang="fr">Offre marketing (ajustement)</value>
        <value xml:lang="it">Aggiustamento paccho di vendita</value>
        <value xml:lang="pt_BR">Ajuste de pacote de marketing</value>
        <value xml:lang="ro">Adaptare Pachet Vanzare</value>
        <value xml:lang="ru">Настройка маркетингового пакета</value>
        <value xml:lang="th">การปรับปรุงรายการทางการตลาด</value>
        <value xml:lang="vi">Gói markeitng điều chỉnh</value>
        <value xml:lang="zh">调整市场促销方案</value>
        <value xml:lang="zh_TW">調整市場促銷方案</value>
        <value xml:lang="fa_IR">تخفیف بسته بازاریابی</value>
    </property>
    <property key="OrderAdjustmentType.description.PROMOTION_ADJUSTMENT">
        <value xml:lang="de">Aktion</value>
        <value xml:lang="en">Promotion</value>
        <value xml:lang="es">Promoción</value>
        <value xml:lang="fr">Promotion</value>
        <value xml:lang="it">Promozione</value>
        <value xml:lang="pt_BR">Promoção</value>
        <value xml:lang="ro">Promotie</value>
        <value xml:lang="ru">Акция</value>
        <value xml:lang="th">โปรโมชัน</value>
        <value xml:lang="vi">Khuyến mại</value>
        <value xml:lang="zh">促销</value>
        <value xml:lang="zh_TW">促銷</value>
        <value xml:lang="fa_IR">تخفیف</value>
    </property>
    <property key="OrderAdjustmentType.description.REPLACE_ADJUSTMENT">
        <value xml:lang="de">Ersatz</value>
        <value xml:lang="en">Replacement</value>
        <value xml:lang="es">Reemplazo</value>
        <value xml:lang="fr">Remplacement</value>
        <value xml:lang="it">Sostituzione</value>
        <value xml:lang="pt_BR">Reposição</value>
        <value xml:lang="ro">Substituire</value>
        <value xml:lang="ru">Замена</value>
        <value xml:lang="th">จากการเปลี่ยนแปลง</value>
        <value xml:lang="vi">Thay thế</value>
        <value xml:lang="zh">替换</value>
        <value xml:lang="zh_TW">替換</value>
    </property>
    <property key="OrderAdjustmentType.description.SALES_TAX">
        <value xml:lang="de">Verkaufssteuer</value>
        <value xml:lang="en">Sales Tax</value>
        <value xml:lang="es">Impuestos de venta</value>
        <value xml:lang="fr">Taxes de vente</value>
        <value xml:lang="it">Tassa di vendita</value>
        <value xml:lang="pt_BR">Taxas de venda</value>
        <value xml:lang="ro">Taxa Vanzare</value>
        <value xml:lang="ru">Налог с продаж</value>
        <value xml:lang="th">ภาษีการขาย</value>
        <value xml:lang="vi">Thuế kinh doanh</value>
        <value xml:lang="zh">营业税</value>
        <value xml:lang="zh_TW">營業稅</value>
        <value xml:lang="fa_IR">مالیات</value>
    </property>
    <property key="OrderAdjustmentType.description.SHIPPING_CHARGES">
        <value xml:lang="de">Versandkosten</value>
        <value xml:lang="en">Shipping and Handling</value>
        <value xml:lang="es">Envío y seguimiento</value>
        <value xml:lang="fr">Port et emballage</value>
        <value xml:lang="it">Spesa di spedizione e imballaggio</value>
        <value xml:lang="pt_BR">Envio e manuseio</value>
        <value xml:lang="ro">Cheltueli cu Expedierea si Ambalarea</value>
        <value xml:lang="ru">Поставка и обработка</value>
        <value xml:lang="th">การขนส่งและการควบคุม</value>
        <value xml:lang="vi">Vận chuyển và quản lý</value>
        <value xml:lang="zh">运输和包装</value>
        <value xml:lang="zh_TW">運輸和包裝</value>
        <value xml:lang="fa_IR">هزینه ترابری</value>
    </property>
    <property key="OrderAdjustmentType.description.SURCHARGE_ADJUSTMENT">
        <value xml:lang="de">Zuschlag</value>
        <value xml:lang="en">Surcharge</value>
        <value xml:lang="es">Recargo</value>
        <value xml:lang="fr">Supplément</value>
        <value xml:lang="it">Sovraccarico</value>
        <value xml:lang="pt_BR">Sobretaxa</value>
        <value xml:lang="ro">Supraincarcare</value>
        <value xml:lang="ru">Надбавка</value>
        <value xml:lang="th">การคิดเงินเพิ่ม</value>
        <value xml:lang="vi">Phí phụ thu</value>
        <value xml:lang="zh">额外费用</value>
        <value xml:lang="zh_TW">額外費用</value>
    </property>
    <property key="OrderAdjustmentType.description.WARRANTY_ADJUSTMENT">
        <value xml:lang="de">Garantie</value>
        <value xml:lang="en">Warranty</value>
        <value xml:lang="es">Garantía</value>
        <value xml:lang="fr">Garantie</value>
        <value xml:lang="it">Garanzia</value>
        <value xml:lang="pt_BR">Garantia</value>
        <value xml:lang="ro">Garantie</value>
        <value xml:lang="ru">Гарантия</value>
        <value xml:lang="th">การรับประกัน</value>
        <value xml:lang="vi">Bảo hành</value>
        <value xml:lang="zh">保修</value>
        <value xml:lang="fa_IR">بهبود ضمانت نامه</value>
    </property>
    <property key="OrderBlacklistType.description.BLACKLIST_ADDRESS">
        <value xml:lang="de">Blackliste Adressen</value>
        <value xml:lang="en">Blacklist Address</value>
        <value xml:lang="es">Dirección bloqueada</value>
        <value xml:lang="fr">Mettre l'adresse en liste noire</value>
        <value xml:lang="it">Indirizzo blacklist</value>
        <value xml:lang="pt_BR">Lista negra de endereços</value>
        <value xml:lang="th">ที่อยู่</value>
        <value xml:lang="vi">Danh sách đen địa chỉ</value>
        <value xml:lang="zh">地址黑名单</value>
        <value xml:lang="zh_TW">位址黑名單</value>
    </property>
    <property key="OrderBlacklistType.description.BLACKLIST_CREDITCARD">
        <value xml:lang="de">Blackliste Kreditkarte</value>
        <value xml:lang="en">Blacklist Credit Card</value>
        <value xml:lang="es">Tarjeta de crédito bloqueada</value>
        <value xml:lang="fr">Mettre la carte de crédit en liste noire</value>
        <value xml:lang="it">Blacklist carta di credito</value>
        <value xml:lang="pt_BR">Lista negra de cartões de crédito</value>
        <value xml:lang="th">บัตรเครดิต</value>
        <value xml:lang="vi">Danh sách đen thẻ tín dụng</value>
        <value xml:lang="zh">信用卡黑名单</value>
        <value xml:lang="zh_TW">信用卡黑名單</value>
    </property>
    <property key="OrderBlacklistType.description.BLACKLIST_EMAIL">
        <value xml:lang="de">Blackliste E-Mail</value>
        <value xml:lang="en">Blacklist Email</value>
        <value xml:lang="es">Email bloqueado</value>
        <value xml:lang="fr">Mettre l'addresse de courriel en liste noire</value>
        <value xml:lang="it">Email blacklist</value>
        <value xml:lang="pt_BR">Lista negra de e-mails</value>
        <value xml:lang="th">อีเมล</value>
        <value xml:lang="vi">Danh sách đen email</value>
        <value xml:lang="zh">电子邮件黑名单</value>
        <value xml:lang="zh_TW">電子郵件黑名單</value>
    </property>
    <property key="OrderBlacklistType.description.BLACKLIST_PHONE">
        <value xml:lang="de">Blackliste Telefon</value>
        <value xml:lang="en">Blacklist Phone</value>
        <value xml:lang="es">Teléfono bloqueado</value>
        <value xml:lang="fr">Mettre le n° de téléphone en liste noire</value>
        <value xml:lang="it">Telefono blacklist</value>
        <value xml:lang="pt_BR">Lista negra de telefones</value>
        <value xml:lang="th">หมายเลขโทรศัพท์</value>
        <value xml:lang="vi">Danh sách đen số điện thoại</value>
        <value xml:lang="zh">电话黑名单</value>
        <value xml:lang="zh_TW">電話黑名單</value>
    </property>
    <property key="OrderContentType.description.IMAGE_URL">
        <value xml:lang="de">Bild URL</value>
        <value xml:lang="en">Image URL</value>
        <value xml:lang="es">URL de Imagen</value>
        <value xml:lang="fr">URL d'image</value>
        <value xml:lang="it">URL immagine</value>
        <value xml:lang="pt_BR">URL de imagem</value>
        <value xml:lang="th">รูปภาพ</value>
        <value xml:lang="vi">Đường dẫn hình ảnh</value>
        <value xml:lang="zh">图像网址</value>
        <value xml:lang="zh_TW">圖像網址</value>
    </property>
    <property key="OrderItemType.description.BULK_ORDER_ITEM">
        <value xml:lang="de">Grossauftrag Element</value>
        <value xml:lang="en">BULK_ORDER_ITEM</value>
        <value xml:lang="es">Ítem a granel</value>
        <value xml:lang="fr">Vrac</value>
        <value xml:lang="it">Riga ordine bulk</value>
        <value xml:lang="pt_BR">Item no atacado</value>
        <value xml:lang="th">รายการความจุ</value>
        <value xml:lang="zh">大宗订单明细</value>
        <value xml:lang="zh_TW">大宗訂單明細</value>
    </property>
    <property key="OrderItemType.description.PRODUCT_ORDER_ITEM">
        <value xml:lang="de">Produkt</value>
        <value xml:lang="en">PRODUCT_ORDER_ITEM</value>
        <value xml:lang="es">Ítem de pedido</value>
        <value xml:lang="fr">Article</value>
        <value xml:lang="it">Prodotto riga ordine</value>
        <value xml:lang="pt_BR">Item de pedido</value>
        <value xml:lang="th">รายการ</value>
        <value xml:lang="zh">产品订单明细</value>
        <value xml:lang="zh_TW">產品訂單明細</value>
    </property>
    <property key="OrderItemType.description.RENTAL_ORDER_ITEM">
        <value xml:lang="de">Miete</value>
        <value xml:lang="en">RENTAL_ORDER_ITEM</value>
        <value xml:lang="es">Ítem de alquiler</value>
        <value xml:lang="fr">Location</value>
        <value xml:lang="it">Riga ordine di affitto</value>
        <value xml:lang="pt_BR">Item de aluguel</value>
        <value xml:lang="th">รายการการเช่า</value>
        <value xml:lang="zh">租赁订单明细</value>
        <value xml:lang="zh_TW">租賃訂單明細</value>
    </property>
    <property key="OrderItemType.description.WORK_ORDER_ITEM">
        <value xml:lang="de">Arbeit</value>
        <value xml:lang="en">WORK_ORDER_ITEM</value>
        <value xml:lang="es">Ítem de trabajo</value>
        <value xml:lang="fr">Tâche</value>
        <value xml:lang="it">Riga ordine di lavoro</value>
        <value xml:lang="pt_BR">Item de trabalho</value>
        <value xml:lang="th">รายการงาน</value>
        <value xml:lang="zh">派工单明细</value>
        <value xml:lang="zh_TW">派工單明細</value>
    </property>
    <property key="OrderType.description.PURCHASE_ORDER">
        <value xml:lang="de">Beschaffungsauftrag</value>
        <value xml:lang="en">Purchase Order</value>
        <value xml:lang="es">Pedido de Compra</value>
        <value xml:lang="fr">Achats</value>
        <value xml:lang="it">Ordine di acquisto</value>
        <value xml:lang="pt_BR">Pedido de compra</value>
        <value xml:lang="ro">Cumparare</value>
        <value xml:lang="ru">Закупка</value>
        <value xml:lang="th">รายการการสั่งซื้อ</value>
        <value xml:lang="vi">Đặt mua</value>
        <value xml:lang="zh">采购订单</value>
        <value xml:lang="fa_IR">سفارش خرید</value>
    </property>
    <property key="OrderType.description.SALES_ORDER">
        <value xml:lang="de">Kundenauftrag</value>
        <value xml:lang="en">Sales Order</value>
        <value xml:lang="es">Pedido de Venta</value>
        <value xml:lang="fr">Ventes</value>
        <value xml:lang="it">Ordine di vendita</value>
        <value xml:lang="nl">Verkoopbestelling</value>
        <value xml:lang="pt_BR">Pedido de vendas</value>
        <value xml:lang="ro">Vanzare</value>
        <value xml:lang="ru">Продажи</value>
        <value xml:lang="th">รายการขาย</value>
        <value xml:lang="vi">Đặt bán</value>
        <value xml:lang="zh">销售订单</value>
        <value xml:lang="fa_IR">سفارش فروش</value>
    </property>
    <property key="OrderType.description.WORK_ORDER">
        <value xml:lang="de">Arbeitsauftrag</value>
        <value xml:lang="en">WORK_ORDER</value>
        <value xml:lang="es">Pedido de Trabajo</value>
        <value xml:lang="fr">Tâche</value>
        <value xml:lang="it">Ordine di lavoro</value>
        <value xml:lang="pt_BR">Pedido de trabalho</value>
        <value xml:lang="th">งาน</value>
        <value xml:lang="zh">派工单</value>
        <value xml:lang="fa_IR">سفارش کار</value>
    </property>
    <property key="QuoteType.description.OTHER_QUOTE">
        <value xml:lang="de">Andere</value>
        <value xml:lang="en">Other</value>
        <value xml:lang="es">Otros</value>
        <value xml:lang="fr">Autres</value>
        <value xml:lang="it">Altro</value>
        <value xml:lang="pt_BR">Outros</value>
        <value xml:lang="ro">Alte</value>
        <value xml:lang="ru">Другие</value>
        <value xml:lang="th">อื่น ๆ</value>
        <value xml:lang="vi">Khác</value>
        <value xml:lang="zh">其它</value>
        <value xml:lang="zh_TW">其他</value>
    </property>
    <property key="QuoteType.description.PRODUCT_QUOTE">
        <value xml:lang="de">Produkt</value>
        <value xml:lang="en">Product</value>
        <value xml:lang="es">Producto</value>
        <value xml:lang="fr">Produit</value>
        <value xml:lang="it">Prodotto</value>
        <value xml:lang="pt_BR">Produto</value>
        <value xml:lang="ro">Produs</value>
        <value xml:lang="ru">Цены на продукцию</value>
        <value xml:lang="th">สินค้า</value>
        <value xml:lang="vi">Sản phẩm</value>
        <value xml:lang="zh">产品</value>
        <value xml:lang="zh_TW">產品</value>
    </property>
    <property key="QuoteType.description.PROPOSAL">
        <value xml:lang="de">Vorschlag</value>
        <value xml:lang="en">Proposal</value>
        <value xml:lang="es">Propuesta</value>
        <value xml:lang="fr">Proposition</value>
        <value xml:lang="it">Proposta</value>
        <value xml:lang="pt_BR">Proposta</value>
        <value xml:lang="ro">Propunere</value>
        <value xml:lang="ru">Предложение</value>
        <value xml:lang="th">ข้อเสนอ</value>
        <value xml:lang="vi">Chào hàng</value>
        <value xml:lang="zh">建议</value>
        <value xml:lang="zh_TW">建議</value>
    </property>
    <property key="QuoteType.description.PROPOSAL_PURCHASE">
        <value xml:lang="de">Vorschlag Beschaffung</value>
        <value xml:lang="en">PROPOSAL_PURCHASE</value>
        <value xml:lang="es">Propuesta de compra</value>
        <value xml:lang="fr">Proposition d'achat</value>
        <value xml:lang="it">Proposta di acquisto</value>
        <value xml:lang="pt_BR">Proposta de compra</value>
        <value xml:lang="th">ข้อเสนอการซื้อ</value>
        <value xml:lang="zh">采购建议</value>
        <value xml:lang="zh_TW">採購建議</value>
    </property>
    <property key="QuoteType.description.PURCHASE_QUOTE">
        <value xml:lang="de">Produkt Beschaffung</value>
        <value xml:lang="en">Product Purchase</value>
        <value xml:lang="es">Presupuesto Compra de producto</value>
        <value xml:lang="fr">Achat</value>
        <value xml:lang="it">Prodotto acquistato</value>
        <value xml:lang="pt_BR">Compra de produto</value>
        <value xml:lang="ro">Produs Cumparat</value>
        <value xml:lang="ru">Закупочное предложение</value>
        <value xml:lang="th">การสั่งซื้อสินค้า</value>
        <value xml:lang="vi">Mua hàng</value>
        <value xml:lang="zh">产品采购</value>
        <value xml:lang="zh_TW">產品採購</value>
    </property>
    <property key="RequirementType.description.CUSTOMER_REQUIREMENT">
        <value xml:lang="de">Kunde Bedarf</value>
        <value xml:lang="en">Customer Requirement</value>
        <value xml:lang="es">Requisito de cliente</value>
        <value xml:lang="fr">Besoin client</value>
        <value xml:lang="it">Fabbisogno cliente</value>
        <value xml:lang="pt_BR">Exigência de cliente</value>
        <value xml:lang="ro">Necesar Cliente</value>
        <value xml:lang="ru">Требование заказчика</value>
        <value xml:lang="th">ความต้องการของลูกค้า</value>
        <value xml:lang="vi">Yêu cầu của khách hàng</value>
        <value xml:lang="zh">客户需求</value>
        <value xml:lang="zh_TW">客戶需求</value>
    </property>
    <property key="RequirementType.description.INTERNAL_REQUIREMENT">
        <value xml:lang="de">Interner Bedarf</value>
        <value xml:lang="en">Internal Requirement</value>
        <value xml:lang="es">Requisito interno</value>
        <value xml:lang="fr">Besoin interne</value>
        <value xml:lang="it">Fabbisogno interno</value>
        <value xml:lang="pt_BR">Exigência interna</value>
        <value xml:lang="ro">Necesar Intern</value>
        <value xml:lang="ru">Внутреннее требование</value>
        <value xml:lang="th">ความต้องการภายใน</value>
        <value xml:lang="vi">Yêu cầu của nội bộ</value>
        <value xml:lang="zh">内部需求</value>
        <value xml:lang="zh_TW">內部需求</value>
    </property>
    <property key="RequirementType.description.MRP_PRO_PROD_ORDER">
        <value xml:lang="de">Bedarf gemäss Produktionsplanung MRP</value>
        <value xml:lang="en">MRP_PRO_PROD_ORDER</value>
        <value xml:lang="es">Requisito de producción según MRP</value>
        <value xml:lang="fr">Besoins du cycle de production proposé au processus MRP</value>
        <value xml:lang="it">Fabbisogno ciclo produzione proposto dal processo MRP</value>
        <value xml:lang="pt_BR">Pedido de produção segundo MRP</value>
        <value xml:lang="ro">Necesar Ciclu Productie propus de procesul MRP</value>
        <value xml:lang="th">MRP_PRO_PROD_ORDER</value>
        <value xml:lang="zh">MRP中产品订单的物料需求</value>
        <value xml:lang="zh_TW">MRP中產品訂單的物料需求</value>
    </property>
    <property key="RequirementType.description.MRP_PRO_PURCH_ORDER">
        <value xml:lang="de">Einkaufsbedarf gemäss Produktionsplanung MRP</value>
        <value xml:lang="en">MRP_PRO_PURCH_ORDER</value>
        <value xml:lang="es">Requisito de compra según MRP</value>
        <value xml:lang="fr">Besoins d'achat proposé au processus MRP</value>
        <value xml:lang="it">Fabbisogno ordine acquisto proposto dal processo MRP</value>
        <value xml:lang="pt_BR">Pedido de compra segundo MRP</value>
        <value xml:lang="ro">Necesar Comanda Comparare propusa de procesul MRP</value>
        <value xml:lang="th">MRP_PRO_PURCH_ORDER</value>
        <value xml:lang="zh">MRP中采购订单的物料需求</value>
        <value xml:lang="zh_TW">MRP中採購訂單的物料需求</value>
    </property>
    <property key="RequirementType.description.PRODUCT_REQUIREMENT">
        <value xml:lang="de">Produkt Bedarf</value>
        <value xml:lang="en">Product Requirement</value>
        <value xml:lang="es">Requisito de producto</value>
        <value xml:lang="fr">Besoin en produit</value>
        <value xml:lang="it">Fabbisogno prodotto</value>
        <value xml:lang="pt_BR">Requisito de produto</value>
        <value xml:lang="ro">Necesar Produs</value>
        <value xml:lang="ru">Требование продукции</value>
        <value xml:lang="th">ความต้องการสินค้า</value>
        <value xml:lang="vi">Yêu cầu sản phẩm</value>
        <value xml:lang="zh">产品需求</value>
        <value xml:lang="zh_TW">產品需求</value>
    </property>
    <property key="RequirementType.description.WORK_REQUIREMENT">
        <value xml:lang="de">Arbeitsbedarf</value>
        <value xml:lang="en">Work Requirement</value>
        <value xml:lang="es">Requisito de trabajo</value>
        <value xml:lang="fr">Besoin de production</value>
        <value xml:lang="it">Fabbisogno lavoro</value>
        <value xml:lang="pt_BR">Requisito de trabalho</value>
        <value xml:lang="ro">Necesar de Lucru</value>
        <value xml:lang="ru">Требование работ</value>
        <value xml:lang="th">ความต้องการงาน</value>
        <value xml:lang="vi">Yêu cầu công việc</value>
        <value xml:lang="zh">作业需求</value>
        <value xml:lang="zh_TW">作業需求</value>
    </property>
    <property key="ReturnAdjustmentType.description.RET_ADD_FEATURE_ADJ">
        <value xml:lang="de">Retoure Zusatzmerkmal</value>
        <value xml:lang="en">Return Additional Feature</value>
        <value xml:lang="fr">Caractéristique additionnelle de retour</value>
        <value xml:lang="it">Caratteristiche aggiuntive sul reso</value>
        <value xml:lang="pt_BR">Devolução de funcionalidade adicional</value>
        <value xml:lang="vi">Hoàn trả tính năng bổ xung</value>
        <value xml:lang="zh">退货的附加特征</value>
        <value xml:lang="zh_TW">退貨的附加特征</value>
    </property>
    <property key="ReturnAdjustmentType.description.RET_DISCOUNT_ADJ">
        <value xml:lang="de">Retourenrabatt</value>
        <value xml:lang="en">Return Discount</value>
        <value xml:lang="it">Sconto sul reso</value>
        <value xml:lang="pt_BR">Desconto por devolução</value>
        <value xml:lang="vi">Hoàn trả khấu trừ</value>
        <value xml:lang="zh">退货的折扣</value>
        <value xml:lang="zh_TW">退貨的折扣</value>
    </property>
    <property key="ReturnAdjustmentType.description.RET_FEE_ADJ">
        <value xml:lang="de">Retourengebühr</value>
        <value xml:lang="en">Return Fee</value>
        <value xml:lang="it">Commissioni sul reso</value>
        <value xml:lang="pt_BR">Taxa de devolução</value>
        <value xml:lang="vi">Hoàn trả phí</value>
        <value xml:lang="zh">退货的费用</value>
        <value xml:lang="zh_TW">退貨的費用</value>
    </property>
    <property key="ReturnAdjustmentType.description.RET_MAN_ADJ">
        <value xml:lang="de">Retoure manuelle Anpassung</value>
        <value xml:lang="en">Return Manual Adjustment</value>
        <value xml:lang="it">Aggiustamento manuale sul reso</value>
        <value xml:lang="pt_BR">Ajuste manual sobre devolução</value>
        <value xml:lang="vi">Hoàn trả điều chỉnh thủ công</value>
        <value xml:lang="zh">退货的手册调整</value>
        <value xml:lang="zh_TW">退貨的手冊調整</value>
    </property>
    <property key="ReturnAdjustmentType.description.RET_MISC_ADJ">
        <value xml:lang="de">Retoure sonstige Gebühren</value>
        <value xml:lang="en">Return Miscellaneous Charges</value>
        <value xml:lang="it">Ricarichi vari sul reso</value>
        <value xml:lang="pt_BR">Taxas diversas sobre devolução</value>
        <value xml:lang="vi">Hoàn trả phí hỗn hợp</value>
        <value xml:lang="zh">退货的杂费</value>
        <value xml:lang="zh_TW">退貨的雜費</value>
    </property>
    <property key="ReturnAdjustmentType.description.RET_MKTG_PKG_ADJ">
        <value xml:lang="de">Retoure Marketing Packet Anpassung</value>
        <value xml:lang="en">Return Marketing Package Adjustment</value>
        <value xml:lang="it">Aggiustamento pacco di vendita sul reso</value>
        <value xml:lang="pt_BR">Ajuste sobre a a devolução de pacote de marketing</value>
        <value xml:lang="vi">Hoàn trả gói marketing điều chỉnh</value>
        <value xml:lang="zh">退货的行销包装调整</value>
        <value xml:lang="zh_TW">退貨的行銷包裝調整</value>
    </property>
    <property key="ReturnAdjustmentType.description.RET_PROMOTION_ADJ">
        <value xml:lang="de">Retoure Aktion</value>
        <value xml:lang="en">Return Promotion</value>
        <value xml:lang="it">Promozione reso</value>
        <value xml:lang="pt_BR">Promoção devolução</value>
        <value xml:lang="vi">Hoàn trả khuyến mại</value>
        <value xml:lang="zh">退货的促销</value>
        <value xml:lang="zh_TW">退貨的促銷</value>
    </property>
    <property key="ReturnAdjustmentType.description.RET_REPLACE_ADJ">
        <value xml:lang="de">Retoure Ersatz</value>
        <value xml:lang="en">Return Replacement</value>
        <value xml:lang="it">Reso in sostituzione</value>
        <value xml:lang="pt_BR">Devolução de reposição</value>
        <value xml:lang="vi">Hoàn trả phần thay thế</value>
        <value xml:lang="zh">退货的替代</value>
        <value xml:lang="zh_TW">退貨的替代</value>
    </property>
    <property key="ReturnAdjustmentType.description.RET_SALES_TAX_ADJ">
        <value xml:lang="de">Retoure MwSt.</value>
        <value xml:lang="en">Return Sales Tax</value>
        <value xml:lang="fr">Taxe de vente sur retour</value>
        <value xml:lang="it">Tasse di vendita sul reso</value>
        <value xml:lang="pt_BR">Taxa de devolução de venda</value>
        <value xml:lang="vi">Hoàn trả thuế kinh doanh</value>
        <value xml:lang="zh">退货的营业税</value>
        <value xml:lang="zh_TW">退貨的營業稅</value>
    </property>
    <property key="ReturnAdjustmentType.description.RET_SHIPPING_ADJ">
        <value xml:lang="de">Retoure Versandkosten</value>
        <value xml:lang="en">Return Shipping and Handling</value>
        <value xml:lang="fr">Transport sur retour</value>
        <value xml:lang="it">Spese di trasporto sul reso</value>
        <value xml:lang="pt_BR">Devolução de envio e manuseio</value>
        <value xml:lang="vi">Hoàn trả vận chuyển và quản lý</value>
        <value xml:lang="zh">退货的装运费</value>
        <value xml:lang="zh_TW">退貨的裝運費</value>
    </property>
    <property key="ReturnAdjustmentType.description.RET_SURCHARGE_ADJ">
        <value xml:lang="de">Retoure Zuschlag</value>
        <value xml:lang="en">Return Surcharge</value>
        <value xml:lang="fr">Supplément sur retour</value>
        <value xml:lang="it">Spese supplementari sul reso</value>
        <value xml:lang="pt_BR">Devolução de sobretaxa</value>
        <value xml:lang="vi">Hoàn trả phí phụ thu</value>
        <value xml:lang="zh">退货的附加费</value>
        <value xml:lang="zh_TW">退貨的附加費</value>
    </property>
    <property key="ReturnAdjustmentType.description.RET_WARRANTY_ADJ">
        <value xml:lang="de">Retoure Garantie</value>
        <value xml:lang="en">Return Warranty</value>
        <value xml:lang="fr">Garantie sur retour</value>
        <value xml:lang="it">Garanzia sul reso</value>
        <value xml:lang="pt_BR">Devolução de garantia</value>
        <value xml:lang="vi">Hoàn trả bảo hành</value>
        <value xml:lang="zh">退货的保证条款</value>
        <value xml:lang="zh_TW">退貨的保証條款</value>
    </property>
    <property key="ReturnReason.description.RTN_COD_REJECT">
        <value xml:lang="de">Vereinbarte Zahlung bei Lieferung abgeleht</value>
        <value xml:lang="en">COD Payment Rejected</value>
        <value xml:lang="es">Pago acordado rechazado a la entrega</value>
        <value xml:lang="fr">COD paiement rejeté</value>
        <value xml:lang="it">Pagmento contrassegno rifiutato</value>
        <value xml:lang="pt_BR">Pagamento mediante recebimento rejeitado</value>
        <value xml:lang="ru">COD платеж не принят</value>
        <value xml:lang="th">ปฏิเสธการชำระเงินด่วน</value>
        <value xml:lang="zh">货到付款被拒绝了</value>
        <value xml:lang="zh_TW">貨到付款被拒絕了</value>
    </property>
    <property key="ReturnReason.description.RTN_DEFECTIVE_ITEM">
        <value xml:lang="de">Defektes Element</value>
        <value xml:lang="en">Defective Item</value>
        <value xml:lang="es">Producto defectuoso</value>
        <value xml:lang="fr">Défectueux</value>
        <value xml:lang="it">Prodotto difettoso</value>
        <value xml:lang="pt_BR">Produto defeituoso</value>
        <value xml:lang="ro">Produs Defectuos</value>
        <value xml:lang="ru">Дефектное изделие</value>
        <value xml:lang="th">รายการมีตำหนิ</value>
        <value xml:lang="vi">Hàng bị lỗi</value>
        <value xml:lang="zh">有缺陷的明细</value>
        <value xml:lang="zh_TW">有缺陷的明細</value>
    </property>
    <property key="ReturnReason.description.RTN_DIG_FILL_FAIL">
        <value xml:lang="de">Elektronische Auslieferung fehlgeschlagen</value>
        <value xml:lang="en">Digital Fulfillment Failed</value>
        <value xml:lang="es">Error de entrega via electrónica</value>
        <value xml:lang="fr">Erreur de chargement de fichier </value>
        <value xml:lang="it">Soddisfazione digitale fallita</value>
        <value xml:lang="pt_BR">Falha no processamento eletrônico</value>
        <value xml:lang="ro">Satisfactie Digitala Falita</value>
        <value xml:lang="ru">Выполнение поставки цифр. продукта не удалось</value>
        <value xml:lang="th">การปฏิบัติการของดิจิตอลล้มเหลว</value>
        <value xml:lang="vi">Tự động điền phiếu bị lỗi</value>
        <value xml:lang="zh">数字执行失败</value>
        <value xml:lang="zh_TW">數字執行失敗</value>
    </property>
    <property key="ReturnReason.description.RTN_MISSHIP_ITEM">
        <value xml:lang="de">Falsch versandtes Element</value>
        <value xml:lang="en">Mis-Shipped Item</value>
        <value xml:lang="es">Ítem mal enviado</value>
        <value xml:lang="fr">Ligne d'expédition manquante</value>
        <value xml:lang="it">Prodotto non-spedito</value>
        <value xml:lang="pt_BR">Item enviado errado</value>
        <value xml:lang="ro">Produs Ne-Expediat</value>
        <value xml:lang="ru">Ошибочная поставка</value>
        <value xml:lang="th">ไม่มีรายการขนส่ง</value>
        <value xml:lang="vi">Hàng giao lỡ</value>
        <value xml:lang="zh">送错的明细</value>
        <value xml:lang="zh_TW">送錯的明細</value>
    </property>
    <property key="ReturnReason.description.RTN_NOT_WANT">
        <value xml:lang="de">Element nicht verlangt</value>
        <value xml:lang="en">Did Not Want Item</value>
        <value xml:lang="es">No quiere el ítem</value>
        <value xml:lang="fr">Non demandé</value>
        <value xml:lang="it">Prodotto non voluto</value>
        <value xml:lang="pt_BR">Não quis o item</value>
        <value xml:lang="ro">Produs Non Volut</value>
        <value xml:lang="ru">Ненужная позиция</value>
        <value xml:lang="th">ไม่ต้องการรายการ</value>
        <value xml:lang="vi">Hàng không mong muốn</value>
        <value xml:lang="zh">不需要明细</value>
        <value xml:lang="zh_TW">不需要明細</value>
    </property>
    <property key="ReturnReason.description.RTN_SIZE_EXCHANGE">
        <value xml:lang="de">Umtausch Größe</value>
        <value xml:lang="en">Size Exchange</value>
        <value xml:lang="fr">Mauvaise taille, échange</value>
        <value xml:lang="it">Cambio taglia</value>
        <value xml:lang="pt_BR">Troca de tamanho</value>
        <value xml:lang="vi">Thay đổi cỡ</value>
    </property>
    <property key="ReturnType.description.RTN_CREDIT">
        <value xml:lang="de">Guthaben</value>
        <value xml:lang="en">Store Credit</value>
        <value xml:lang="es">Crédito de la tienda</value>
        <value xml:lang="fr">Avoir</value>
        <value xml:lang="it">Credito negozio</value>
        <value xml:lang="pt_BR">Crédito da loja</value>
        <value xml:lang="ro">Credit Magazin</value>
        <value xml:lang="ru">Торговый кредит</value>
        <value xml:lang="th">สะสมเครดิต</value>
        <value xml:lang="vi">Lưu trữ tín dụng</value>
        <value xml:lang="zh">存储信用</value>
        <value xml:lang="zh_TW">存儲信用</value>
    </property>
    <property key="ReturnType.description.RTN_CSREPLACE">
        <value xml:lang="de">Austausch bei Lieferung</value>
        <value xml:lang="en">Cross-Ship Replacement</value>
        <value xml:lang="es">Reemplazo en la entrega</value>
        <value xml:lang="fr">Remplacement à la livraison </value>
        <value xml:lang="it">Sostituzione cross-ship</value>
        <value xml:lang="pt_BR">Troca mediante outro pagamento</value>
        <value xml:lang="ro">Substitutie Cross-Ship</value>
        <value xml:lang="ru">Замена на другой продукт</value>
        <value xml:lang="th">Cross-Ship Replacement</value>
        <value xml:lang="vi">Giao chéo thay thế</value>
        <value xml:lang="zh">邮寄换货</value>
        <value xml:lang="zh_TW">郵寄換貨</value>
    </property>
    <property key="ReturnType.description.RTN_REFUND">
        <value xml:lang="de">Rückerstattung</value>
        <value xml:lang="en">Refund</value>
        <value xml:lang="es">Reembolso/Devolución</value>
        <value xml:lang="fr">Remboursement</value>
        <value xml:lang="it">Rimborsato</value>
        <value xml:lang="pt_BR">Reembolso</value>
        <value xml:lang="ro">Rambursat</value>
        <value xml:lang="ru">Возмещение</value>
        <value xml:lang="th">การคืนเงิน</value>
        <value xml:lang="vi">Hoàn tiền</value>
        <value xml:lang="zh">退款</value>
        <value xml:lang="zh_TW">退款</value>
    </property>
    <property key="ReturnType.description.RTN_REPAIR_REPLACE">
        <value xml:lang="de">Reparatur Ersatz</value>
        <value xml:lang="en">Repair Replacement</value>
        <value xml:lang="es">Reemplazo de reparación</value>
        <value xml:lang="fr">Réparation</value>
        <value xml:lang="it">Riparato sostituito</value>
        <value xml:lang="pt_BR">Produto sobressalente</value>
        <value xml:lang="ru">Замена при ремонте</value>
        <value xml:lang="th">ชดเชยการทดแทน</value>
        <value xml:lang="vi">Sửa chữa thay thế</value>
        <value xml:lang="zh">修理替换</value>
        <value xml:lang="zh_TW">修理替換</value>
    </property>
    <property key="ReturnType.description.RTN_REPLACE">
        <value xml:lang="de">Ersatz</value>
        <value xml:lang="en">Replacement</value>
        <value xml:lang="es">Reemplazo</value>
        <value xml:lang="fr">Remplacement</value>
        <value xml:lang="it">Sostituito</value>
        <value xml:lang="pt_BR">Substituto</value>
        <value xml:lang="ro">Substituit</value>
        <value xml:lang="ru">Замена</value>
        <value xml:lang="th">การทดแทน</value>
        <value xml:lang="vi">Thay thế</value>
        <value xml:lang="zh">替换</value>
        <value xml:lang="zh_TW">替換</value>
    </property>
    <property key="ShoppingListType.description.SLT_AUTO_REODR">
        <value xml:lang="de">Automatischer Auftrag</value>
        <value xml:lang="en">Automatic Re-Orders</value>
        <value xml:lang="es">Volver a pedir automáticamente</value>
        <value xml:lang="fr">Commander automatiquement un produit déjà commandé  </value>
        <value xml:lang="it">Ri-ordini automatici</value>
        <value xml:lang="pt_BR">Refazer pedido automaticamente</value>
        <value xml:lang="ro">Comenzi reordinate Automatic</value>
        <value xml:lang="ru">Автоматический повторный заказ</value>
        <value xml:lang="th">สั่งใหม่โดยอัตโนมัติ</value>
        <value xml:lang="vi">Tự động thực hiện lại đặt hàng</value>
        <value xml:lang="zh">自动重新下订单</value>
        <value xml:lang="zh_TW">自動重新下訂單</value>
    </property>
    <property key="ShoppingListType.description.SLT_FREQ_PURCHASES">
        <value xml:lang="de">Häufige Einkäufe</value>
        <value xml:lang="en">Frequent Purchases</value>
        <value xml:lang="es">Compras frecuentes</value>
        <value xml:lang="fr">Achats fréquents</value>
        <value xml:lang="it">Acquisti frequenti</value>
        <value xml:lang="pt_BR">Compras frequentes</value>
        <value xml:lang="ro">Cumparari Frecvente</value>
        <value xml:lang="ru">Частые покупки</value>
        <value xml:lang="th">การสั่งซื้อเป็นประจำ</value>
        <value xml:lang="zh">经常购买</value>
        <value xml:lang="zh_TW">經常購買</value>
    </property>
    <property key="ShoppingListType.description.SLT_GIFT_REG">
        <value xml:lang="de">Geschenkliste</value>
        <value xml:lang="en">Gift Registry</value>
        <value xml:lang="es">Lista de regalos</value>
        <value xml:lang="fr">Liste de cadeaux</value>
        <value xml:lang="it">Registro omaggi</value>
        <value xml:lang="pt_BR">Lista de presentes</value>
        <value xml:lang="ro">Registru Omagiu</value>
        <value xml:lang="ru">Реестр подарков</value>
        <value xml:lang="th">การจดทะเบียนของขวัญ</value>
        <value xml:lang="zh">礼品注册</value>
        <value xml:lang="zh_TW">禮品注冊</value>
    </property>
    <property key="ShoppingListType.description.SLT_SPEC_PURP">
        <value xml:lang="de">Spezialfälle</value>
        <value xml:lang="en">Special Purpose</value>
        <value xml:lang="es">Casos especiales</value>
        <value xml:lang="fr">Occasions spéciales</value>
        <value xml:lang="it">Funzione speciale</value>
        <value xml:lang="pt_BR">Propósito especial</value>
        <value xml:lang="ro">Functie Speciala</value>
        <value xml:lang="ru">Специальное назначение</value>
        <value xml:lang="th">เป้าหมายพิเศษ</value>
        <value xml:lang="vi">Lý do đặc biệt</value>
        <value xml:lang="zh">特别目的</value>
        <value xml:lang="zh_TW">特別目的</value>
    </property>
    <property key="ShoppingListType.description.SLT_WISH_LIST">
        <value xml:lang="de">Wunschliste</value>
        <value xml:lang="en">Wish List</value>
        <value xml:lang="es">Lista de deseos</value>
        <value xml:lang="fr">Liste de souhaits</value>
        <value xml:lang="it">Lista dei desideri</value>
        <value xml:lang="pt_BR">Lista de desejos</value>
        <value xml:lang="ro">Lista Dorintelor</value>
        <value xml:lang="ru">Список пожеланий</value>
        <value xml:lang="th">รายการความต้องการ</value>
        <value xml:lang="vi">Danh sách kỳ vọng</value>
        <value xml:lang="zh">期望列表</value>
        <value xml:lang="zh_TW">期望列表</value>
    </property>
    <property key="WorkReqFulfType.description.WRF_DELIVERS">
        <value xml:lang="de">Liefert</value>
        <value xml:lang="en">Delivers</value>
        <value xml:lang="es">Entrega</value>
        <value xml:lang="fr">Livraisons</value>
        <value xml:lang="it">Consegna</value>
        <value xml:lang="pt_BR">Entrega</value>
        <value xml:lang="ro">Livreaza</value>
        <value xml:lang="ru">Доставка</value>
        <value xml:lang="th">ประกาศ</value>
        <value xml:lang="vi">Phân phát</value>
        <value xml:lang="zh">交付</value>
        <value xml:lang="zh_TW">交付</value>
    </property>
    <property key="WorkReqFulfType.description.WRF_DEPLOYS">
        <value xml:lang="de">Einrichten</value>
        <value xml:lang="en">Deploys</value>
        <value xml:lang="es">Utiliza</value>
        <value xml:lang="fr">Déployements</value>
        <value xml:lang="it">Distribuisci</value>
        <value xml:lang="pt_BR">Utiliza</value>
        <value xml:lang="ro">Distribuie</value>
        <value xml:lang="ru">Развертывание</value>
        <value xml:lang="th">กระจาย</value>
        <value xml:lang="vi">Triển khai</value>
        <value xml:lang="zh">部署</value>
        <value xml:lang="zh_TW">部署</value>
    </property>
    <property key="WorkReqFulfType.description.WRF_FIXES">
        <value xml:lang="de">Korrigiert</value>
        <value xml:lang="en">Fixes</value>
        <value xml:lang="es">Arregla</value>
        <value xml:lang="fr">Corrections</value>
        <value xml:lang="it">Fissa</value>
        <value xml:lang="pt_BR">Conserta</value>
        <value xml:lang="ro">Fixeaza</value>
        <value xml:lang="ru">Исправления</value>
        <value xml:lang="th">แก้ไข</value>
        <value xml:lang="vi">Cố định</value>
        <value xml:lang="zh">改正</value>
        <value xml:lang="zh_TW">改正</value>
    </property>
    <property key="WorkReqFulfType.description.WRF_IMPLEMENTS">
        <value xml:lang="de">Implementiert</value>
        <value xml:lang="en">Implements</value>
        <value xml:lang="es">Implementa</value>
        <value xml:lang="fr">Implémentations</value>
        <value xml:lang="it">Implementa</value>
        <value xml:lang="pt_BR">Implementa</value>
        <value xml:lang="ro">Implementeaza</value>
        <value xml:lang="ru">Реализация</value>
        <value xml:lang="th">ทำให้ได้ผล</value>
        <value xml:lang="vi">Thực hiện</value>
        <value xml:lang="zh">完成</value>
        <value xml:lang="zh_TW">完成</value>
    </property>
    <property key="WorkReqFulfType.description.WRF_TESTS">
        <value xml:lang="de">führt Test durch</value>
        <value xml:lang="en">Tests</value>
        <value xml:lang="es">Prueba</value>
        <value xml:lang="fr">Tests</value>
        <value xml:lang="it">Testa</value>
        <value xml:lang="pt_BR">Testa</value>
        <value xml:lang="ro">Testeaza</value>
        <value xml:lang="ru">Тестирование</value>
        <value xml:lang="th">ทดสอบ</value>
        <value xml:lang="vi">Kiểm tra</value>
        <value xml:lang="zh">测试</value>
        <value xml:lang="zh_TW">測試</value>
    </property>
</resource>
